Package org.apache.calcite.avatica.util

## Interface StructImpl.Factory

Enclosing class:
  StructImpl

    public static interface StructImpl.Factory

Factory that can create a result set based on a list of values.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.sql.ResultSet` `create​(ColumnMetaData.AvaticaType elementType, java.lang.Iterable<java.lang.Object> iterable)`

### Method Detail

#### create

    java.sql.ResultSet create​(ColumnMetaData.AvaticaType elementType,
                              java.lang.Iterable<java.lang.Object> iterable)